Bug 445828 - Firefox crashes on youtube when using slider controls
Summary: Firefox crashes on youtube when using slider controls
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: swfdec-mozilla
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-09 10:19 UTC by Valent Turkovic
Modified: 2008-05-19 22:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-19 22:44:59 UTC
Type: ---


Attachments (Terms of Use)

Description Valent Turkovic 2008-05-09 10:19:20 UTC
Description of problem:
Firefox crashes on youtube when using slider controls

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start firefox
2. go to youtube clip
3. try to fast forward using slider controls - crash!
  
Actual results:


Expected results:


Additional info:

Comment 1 Brian Pepple 2008-05-09 13:38:10 UTC
What version are you using?  This should be fixed in swfdec-0.6.6-1.fc9.i386.

Comment 2 Bug Zapper 2008-05-14 10:53:53 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Valent Turkovic 2008-05-18 17:01:45 UTC
Yup, this one is also working I just checked.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.